body {
	min-height: 600px;
	padding: 0px;
	margin: 0px;
	height: 100%;
	width: 100%;

	background-color: #FFFFFF;
	color: #eeeeee;
}

#greeting {
	min-width: 600px;
	background-color: #FFFFFF;
	width: 700px;
	//height: 100%;
	//width: 97.3%;
	margin-left: auto;
	margin-right: auto;

}

#greeting img {
	//width: 100%;
}